## Cos
Return the cosine of the parameter

### Declaration
```glsl
float cos(float angle)  
vec2 cos(vec2 angle)  
vec3 cos(vec3 angle)  
vec4 cos(vec4 angle)
```

### Parameters
```angle``` specify the quantity, in radians, of which to return the cosine.

### Description
```cos()``` returns the trigonometric cosine of angle.

<div class="simpleFunction" data="y = cos(x); "></div>

### See Also
[acos](/glossary/?search=acos), [sin](/glossary/?search=sin), [asin](/glossary/?search=asin), [tan](/glossary/?search=tan), [atan](/glossary/?search=atan), [Chapter 05: Shaping Functions](/05/)
